{
  "name": "votepeer-documentation",
  "version": "1.0.0",
  "description": "VotePeer Documentation",
  "main": "index.js",
  "scripts": {
    "build": "npm run generate-openapi-json && mkdocs build",
    "generate-openapi-json": "js-yaml openapi.yaml > docs/openapi.json",
    "lint": "npm run lint-markdown && npm run lint-yaml",
    "lint-markdown": "remark . -f",
    "lint-yaml": "yamllint -c yamllint.yaml -s *.yaml *.yml .*.yml",
    "lintfix": "remark . -o",
    "serve": "npm run generate-openapi-json && mkdocs serve"
  },
  "repository": {
    "type": "git",
    "url": "git+ssh://git@gitlab.com/bitcoinunlimited/votepeer-documentation.git"
  },
  "keywords": [
    "Bitcoin",
    "BitcoinCash",
    "BCH",
    "Election",
    "Blockchain",
    "Voting"
  ],
  "author": "Bitcoin Unlimited",
  "license": "MIT",
  "bugs": {
    "url": "https://gitlab.com/bitcoinunlimited/votepeer-documentation/issues"
  },
  "homepage": "https://docs.voter.cash",
  "devDependencies": {
    "remark-cli": "^10.0.1",
    "remark-preset-lint-recommended": "^6.1.2",
    "js-yaml": "^4.1.0"
  },
  "remarkConfig": {
    "plugins": [
      "remark-preset-lint-recommended"
    ]
  }
}
